@charset "utf-8";
/*=============================================
	PHANTASY STAR PORTABLE 2 INFINITY
=============================================*/
h2#h2About{
	background:url(../image/h2_about.gif) no-repeat;
}
h2#h2Download{
	background:url(../image/h2_download.gif) no-repeat;
}

.conts strong{
	background:url(../image/catch_txt.gif) no-repeat;
	width:588px;
	height:30px;
	text-indent:-9999px;
	display:block;
	margin:0 0 15px 0;
}

/* Point
--------------------------------------------*/
h3#h3Point{
	display:none;
}

.box{
	width:395px;
	height:220px;/*250px+10px*/
	background:url(../image/point_bg.gif) no-repeat;
	position:relative;
	float:left;
	padding:40px 0 0 0;
}

.box h4{
	width:348px;
	height:30px;
	text-indent:-9999px;
	position:absolute;
	left:42px;
	top:5px;
}

.box p{
	padding:0 10px;
}

.box ul{
	width:385px;
	position:absolute;
	left:10px;
	top:135px;
}

.box li{
	width:185px;
	float:left;
	margin-right:5px;
}

.box#point1,
.box#point3{
	margin-right:10px;
}

.box#point1 h4{
	background:url(../image/point_ttl01.gif) no-repeat;
}
.box#point2 h4{
	background:url(../image/point_ttl02.gif) no-repeat;
}
.box#point3 h4{
	background:url(../image/point_ttl03.gif) no-repeat;
}
.box#point4 h4{
	background:url(../image/point_ttl04.gif) no-repeat;
}

/* Detail
--------------------------------------------*/
h3#h3Detail{
	display:none;
}

#detail{
	width:850px;
	height:375px;
	background:url(../image/detail.jpg) no-repeat left 15px;
}

#detail li{
	display:none;
}


#triallicense{
	width: 590x; /* 800 */
	height: 135px; /* 180 */
	padding: 55px 180px 0 10px; 
	background: url(../image/bg_trial.jpg) no-repeat 0 0;
	clear: both;
}

#triallicense h4{
	display: none;
}

#triallicense p strong{
	display: none;
}

#import{
	position:relative;
	height:368px;
	margin-bottom:10px;
}

#import h4{
	width:401px;
	height:55px;
	text-indent:-9999px;
	background:url(../image/import_txt.gif) no-repeat;
}

#import p{
	width:395px;
}

#import dt{
	display:none;
}

#import dd{
	width:395px;
	height:179px;
	text-indent:-9999px;
	position:absolute;
}

#import dd#psp2{
	background:url(../image/import_psp2.gif) no-repeat;
	left:405px;
	top:0px;
}

#import dd#psu{
	background:url(../image/import_psu.gif) no-repeat;
	left:0px;
	top:189px;
}

#import dd#psp{
	background:url(../image/import_psp.gif) no-repeat;
	left:405px;
	top:189px;
}

/* Before,Rule
--------------------------------------------*/
h3#h3Before{
	background:url(../image/h3_before.gif) no-repeat;
	width:800px;
	height:37px;
	text-indent:-9999px;
}

h3#h3Rule{
	background:url(../image/h3_rule.gif) no-repeat;
	width:800px;
	height:37px;
	text-indent:-9999px;
}

h4#h4Rule{
	background:url(../image/h4_rule.gif) no-repeat;
	width:800px;
	height:23px;
	text-indent:-9999px;
	margin:0 0 10px 0;
}

.boxWide{
	background:url(../image/box_bg.gif) no-repeat left bottom;
	width:800px;
	padding:10px 0;
	margin-bottom:10px;
}

.boxWide p,
.boxWide ul{
	margin-left:12px;
	margin-right:12px;
}

.boxWide dl{
	margin-left:12px;
	width:788px;
	clear:both;
	overflow:hidden;
}

.boxWide dt{
	display:none;
}

.boxWide dd{
	width:366px;/*382px*/
	height:89px;/*114px*/
	float:left;
	margin-right:12px;
	padding:25px 8px 0 8px;
}

.boxWide dd a{
	display:block;
	margin-top:10px;
}

.boxWide dd.step1{
	background:url(../image/before_01.gif) no-repeat;
}

.boxWide dd.step2{
	background:url(../image/before_02.gif) no-repeat;
	margin-right:0px;
}

.boxWide dd.step3{
	background:url(../image/before_03.gif) no-repeat;
}

.boxWide dd.step4{
	background:url(../image/before_04.gif) no-repeat;
	margin-right:0px;
}


/* Download
--------------------------------------------*/
.boxDouble{
	background:url(../image/box_bg2.gif) no-repeat left bottom;
	width:800px;
	padding:0 0 10px 0;
	margin-bottom:10px;
	clear:both;
	overflow:hidden;
}

.boxDouble #official{
	width:395px;
	float:left;
}

.boxDouble #psstore{
	width:395px;
	float:right;
}

.boxDouble #official p,
.boxDouble #psstore p{
	margin:0 12px;
}

.boxDouble #official h3{
	background:url(../image/h3_official.gif) no-repeat;
	width:395px;
	height:37px;
	text-indent:-9999px;
	margin:0 0 10px 0;
}

.boxDouble #official img{
	margin:15px 0 15px 21px;
}


.boxDouble #official a{
	margin:15px 0 15px 21px;
	width:352px;
	height:52px;
	text-indent:-9999px;
	display:block;
	background:url(../image/btn_download.gif) no-repeat;
}

.boxDouble #official a:hover{
	background:url(../image/btn_download.gif) no-repeat left bottom;
}

.boxDouble #psstore h3{
	background:url(../image/h3_psstore.gif) no-repeat;
	width:395px;
	height:37px;
	text-indent:-9999px;
	margin:0 0 10px 0;
}

.boxDouble #psstore p.start{
	background:url(../image/psstore_txt1.gif) no-repeat;
	width:288px;
	height:18px;
	text-indent:-9999px;
	margin:0 0 10px 12px;
}

.boxDouble #psstore dl{
	margin:0 12px;
}

.boxDouble #psstore dt{
	width:213px;
	height:18px;
	text-indent:-9999px;
}

.boxDouble #psstore dt.ps1{
	background:url(../image/psstore_txt2.gif) no-repeat;
}

.boxDouble #psstore dt.ps2{
	background:url(../image/psstore_txt3.gif) no-repeat;
}

.boxDouble #psstore dd{
	margin:0 0 10px 0;
}

.boxDouble #psstore a{
display:block;
text-align:right;
margin:0 12px;
}